.sub .sub-main ul li a, .sub .sub-main ol li a, .sub .sub-main td a{color:#446d89;-webkit-transition:color 0.2s ease-in-out;-moz-transition:color 0.2s ease-in-out;-o-transition:color 0.2s ease-in-out;-ms-transition:color 0.2s ease-in-out;transition:color 0.2s ease-in-out}.sub .sub-main ul li a:hover, .sub .sub-main ol li a:hover, .sub .sub-main td a:hover{color:#3b3b3b}

.extracontent1{color:#455560 !important;font-size:16px !important;font-weight:600 !important;line-height:1.625}

.bold {font-weight:700;}
.italic {font-style:italic;}
.underline {text-decoration: underline;}

.image-right, .image-right-border {float:right;margin:0 0 20px 20px;}
.image-left, .image-left-border {float:left;margin:0 20px 20px 0px;}
.image-center, .image-center-border {margin:20px auto;padding:3px;}

.image-left-border, .image-right-border, .image-center-border, .image-border  {border:1px solid #cccccc;padding:3px;}


td {padding:5px;font-weight:400;line-height:1.846153846;color:#404040;font-family:'Open Sans',sans-serif;font-size:13px;}
.button-link {cursor:pointer;}
.button-link a {display:inline-block;color:#e9ecee;font-family:'stratumno1medium',sans-serif;font-size:15px;font-weight:500;letter-spacing:.01em;text-transform:lowercase;background-color:#445764;-webkit-border-radius:4px;border-radius:4px;padding:10px 30px;overflow:Hidden;margin:10px 0;cursor:pointer}
.button-link:hover a {background:#9badba;color:#fff !important}

.footermenu li ul li {display:none;}

.sub .sub-main .sub-nav-sm h4 {font-size:20px;}

.phone {display:none;}
@media only screen and (max-width: 978px) {
	.phone {display:block;position:absolute;top:28px;right:70px;}
	.phone svg {width:20px;height:20px;}
	.phone svg path {fill:#465660;}
	}
	
	.success, .warning {text-align:center;padding:20px;background:#425a6a;font-size:14px;margin:0 0 40px 0;}
.success p, .warning p {margin:0 !important;font-weight:600;color:#fff !important;}
.warning {background:#ce0000;}
/*======= LISTING ======*/
.anchors {padding:20px 0 0 0;}
.anchors a {background:#9badba;color:#fff;display:inline-block;-webkit-border-radius:4px;border-radius:4px;padding:10px 30px;padding:5px 10px;margin-right:5px;text-transform:lowercase;}
.anchors a:hover {background:#445764;color:#fff !important}


#profile .top-pad {padding-top:20px;}
#profile .extracontent1 {padding-bottom:15px;}

.sub .sub-main .backto {display:none;}
@media only screen and (max-width: 978px) {
	.sub .sub-main .backto {display:inline-block;}

	}

/*=======EMPLOYMENT====*/

#job a {display:block;overflow:Hidden;margin-bottom:20px;background:#f6f6f6;padding:0px;}
#job a .job-title {background:#445764;padding:10px 20px;}
#job a .job-title h4 {margin:0;padding:0;color:#ffffff;}
#job a:hover .job-title {background:#445764;}
#job a p {color:#505050;}
#job a .job-details {padding:20px 20px 0px 20px;}
#job a .job-details span {background:#e0e0e0;color:#555;padding:5px 10px;display:inline-block;margin:0 5px 5px 0;font-size:12px;}
#job .job-desc {padding:15px 20px;overflow:Hidden;}

.job-more {display:block;overflow:Hidden;float:left;margin-top:10px;background-color:#9badba;padding:10px 10px;text-align:center;border:none;color:#ffffff !important;font-size:12px;text-transform:uppercase;font-weight:600;-webkit-transition:background 0.2s ease-in-out;-moz-transition:background 0.2s ease-in-out;-o-transition:background 0.2s ease-in-out;-ms-transition:background 0.2s ease-in-out;transition:background 0.2s ease-in-out}

#job a:hover .job-more {background:#445764;color:#fff !important;}


#job-full .job-desc {padding:45px 0 0px 0;}

#job-full .detail {color:#404040;font-family:'Open Sans',sans-serif;font-size:13px;width:100%;display:block;border-bottom: 1px solid #e0e0e0;padding:13px 0;}
#job-full .detail label {font-weight:700;width:20%;padding:0 10px;display:inline-block;font-family: 'Raleway', sans-serif;font-size:14px;color:#445764;}
#job-full .detail span {font-weight:400;width:80%;padding:0 10px;display:inline-block;font-size:14px;color:#555;}
@media only screen and (max-width: 767px) {
	#job-full .detail label {width:35%;}
	#job-full .detail span {width:65%;}
	}
@media (max-width: 480px) {
	#job-full .detail label, #project .detail span {width:100%;display:block;text-align:center;}
}


/*======= BLOG ======*/

.blog-row {clear:both;display:block;overflow:hidden;padding:30px 0;border-bottom:1px solid #eaeaea;}

.blog-img {float:left;width:20%;text-align:center;}
.blog-img img {max-width:100%; height:auto;margin-right:20px;-webkit-border-radius: 102px;border-radius: 102px;border:none;padding:0;}
.sub .sub-main .blog-row h3 {margin-bottom:5px !important;}
.blog-row h3 a{color:#445764;font-size:21px;margin:0 0 0px;padding:0;}

.blog h3 a:hover {color:#9badba;}
.blog-row .blog-desc {line-height:1.846153846;color:#404040;font-family:'Open Sans',sans-serif;font-size:13px;}
.blog-right {float:right;width:78%;padding-left:2%;}
.blog-row .date {color:#9badba;font-weight:700;font-size:13px;margin-bottom:10px;display:block;clear:both;}

.blog-row .event-date {color:#ec1c24;font-size:18px;padding-bottom:10px;}

@media only screen and (max-width:480px){
	.blog-img, .blog-right {float:none;width:100%;padding:0;text-align: center;}
	.blog-img {margin-bottom:20px;}
	.blog-img img {-webkit-border-radius: 162px;border-radius: 162px;max-width:200px;margin:0;}
	
	}
	
.blog-img-main {max-width:450px;float:right;margin:0 0 20px 20px;padding:2px;border:1px solid #dddddd;}
@media only screen and (max-width:480px){
	.blog-img-main {max-width:450px;float:none;margin:0 auto 20px auto;padding:2px;border:1px solid #dddddd;}
}

.blog-row .more {background-color:#9dc137;padding:10px 10px;text-align:center;border:none;width:100%;color:#fff !important;font-size:12px;text-transform:uppercase;font-weight:400;-webkit-transition:background 0.2s ease-in-out;-moz-transition:background 0.2s ease-in-out;-o-transition:background 0.2s ease-in-out;-ms-transition:background 0.2s ease-in-out;transition:background 0.2s ease-in-out;-webkit-border-radius: 5px;border-radius: 5px;margin-top:25px;}

.blog-row .more:hover {background:#00975e;color:#ffffff;}




/*=======SITEMAP====*/
.sitemap-menu li {background:none !important;}
.sitemap-menu li a {margin:0 0 10px;color:#425a6a;font-size:22px;font-weight:300;border:none;margin:0px 0;background:none;}
.sitemap-menu li.has-drop a {margin:20px 0 10px;color:#425a6a !important;font-size:22px;font-weight:300;text-transform:uppercase;display:block;border-top:1px solid #ccc;padding-top:20px;background:none;}
.sitemap-menu li ul {margin-top:0px;display:block !important;}
.sitemap-menu li ul li {background:url("../img/bullet.svg") left top 7px no-repeat !important;-webkit-background-size:7px 10px !important;-moz-background-size:7px 10px !important;background-size:7px 10px !important;padding:0 0 0 25px;margin:0 0 5px;font-size:14px;line-height:1.857142857;color:#3b3b3b}
.sitemap-menu li.has-drop ul li a {color:#555555 !important;font-family:'Open Sans','Arial',sans-serif;font-weight:400;text-transform:none;font-size:14px;border:none;margin:5px 0;padding:0;}

/*================SERACH=======*/

.gsc-above-wrapper-area form {position:relative !important;}
.gsc-above-wrapper-area input[type=text]{border:1px solid #cccccc;border-radius: 10px;padding:10px;width:90%;background:#f8f8f8;}
.gsc-above-wrapper-area button {position:absolute  !important;top:13px  !important;right:10px  !important;z-index:10  !important;border:none  !important;background:none  !important;}

.gsc-above-wrapper-area *, .gsc-above-wrapper-area *:before, .gsc-above-wrapper-area *:after
{
  -webkit-box-sizing: content-box !important;
     -moz-box-sizing: content-box !important;
          box-sizing: content-box !important;
}

.gs-snippet {padding-left:8px !important;}

.gsc-tabsArea {border:none !important;}
.gsc-tabHeader.gsc-tabhActive, .gsc-tabHeader.gsc-tabhInactive {width:80px;height:25px;overflow:Hidden;}
.gsc-refinementsArea {display:none !important;}